/* 
	Document   : comparison-tool
	Created on : May 24, 2013, 2:48:30 PM
	Author	 : Ash Durham
	Description:
		Styling for the comparison chart and form
*/

#comparison_chart {width: 690px; margin: 0 auto;font-family: Arial, sans-serif;}
#comparison_chart hr {border: 0; height: 1px; background: #ccc; width: 100%;}
#comparison_chart h4 {margin: 0 0 10px 0; font-family: Arial, sans-serif; font-size: 17px;}

#comparison_chart #container {border-bottom: 1px solid #d6d6d6; padding-bottom: 10px;margin-bottom: 20px;}

#comparison_chart .options, #comparison_chart .competitors {background: #f2f2f2; border-radius: 2px; padding: 20px; margin-bottom: 10px; overflow: hidden;}

#comparison_chart .options .investment {margin-bottom: 20px; width: 500px; padding-left: 15px; height: 40px; background: url(../images/large_dd.jpg) no-repeat;position: relative; line-height: 40px; color: #454545; font-size: 14px;cursor: pointer;}
#comparison_chart .options .investment select#investment {
	width: 491px;
	height: 31px;
	position: absolute;
	top: 4px;
	left: 6px;
	opacity: 0;
	filter: alpha(opacity=0);
	display: inline-block;
	outline: 0;
	padding: 5px;
	font-size: 14px;
	border: 0;
	cursor: pointer;
}
#comparison_chart .options .insurance {margin-bottom: 20px; width: 500px; padding-left: 15px; height: 40px; background: url(../images/large_dd.jpg) no-repeat; position: relative; line-height: 40px; color: #454545; font-size: 14px;cursor: pointer;}
#comparison_chart .options .insurance select#insurance {
	width: 491px; 
	height: 40px;
	position: absolute;
	top: 4px;
	left: 6px;
	opacity: 0;
	filter: alpha(opacity=0);
	display: inline-block;
	outline: 0;
	padding: 5px;
	font-size: 14px;
	border: 0;
	cursor: pointer;
}

#comparison_chart .options .case_studies {display: none; position: relative;}

#comparison_chart .options .case_studies input[type=button], #comparison_chart .options .case_studies .casestudy {
	height: 30px; border: 1px solid #ddd; border-radius: 2px; color: #979797; font-family: Arial, sans-serif; font-size: 15px; padding: 0 10px; cursor: pointer;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWViZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #eaebec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaebec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eaebec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eaebec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eaebec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eaebec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaebec',GradientType=0 ); /* IE6-8 */

	display: inline-block;
	text-align: center;
	height: 36px;
	width: 130px;
}

#comparison_chart .options .case_studies input[type=button]:hover, #comparison_chart .options .case_studies input[type=button].active, 
#comparison_chart .options .case_studies .casestudy:hover, #comparison_chart .options .case_studies .casestudy.active {
	color: #fff;
	background: #d51431; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1MTQzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNjExMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d51431 0%, #b6112a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d51431), color-stop(100%,#b6112a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d51431 0%,#b6112a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d51431 0%,#b6112a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d51431 0%,#b6112a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d51431 0%,#b6112a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d51431', endColorstr='#b6112a',GradientType=0 ); /* IE6-8 */
	
	text-decoration: none;
}

#comparison_chart .options .case_studies a.link, #comparison_chart .competitors a {
	display: block;
	font-size: 10px;
	margin-top: 10px;
	color: #b6112a;
	text-decoration: none;
}

#comparison_chart .competitors a {
	float: right;
	height: 33px;
	width: 117px;
	text-indent: -9999em;
	overflow: hidden;
	background: url(../images/view.gif) no-repeat;
	margin-top: -33px;
}

#comparison_chart .options .case_studies a:hover {
	color: #d51431;
	text-decoration: underline;
}

#comparison_chart #competitors .checkbox {
	height: 21px;
/*	background: url(../images/checks.png) no-repeat;
	background-position: 0 -35px; */
	margin-bottom: 15px;
	padding-left: 30px;
	font-size: 15px;
	color: #454545;
	position: relative;
	cursor: pointer;
}
/*
#comparison_chart #competitors .checkbox.checked {
	background-position: 0 0;
}
*/
#comparison_chart #competitors .checkbox label span {
	font-size: 10px;
	position:absolute;
	left:31px;
	top:16px;
}
/*
#comparison_chart #competitors .checkbox input[type=checkbox] {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	display: inline-block;
	outline: 0;
	padding: 5px;
	font-size: 16px;
	border: 0;
	cursor: pointer;
}
*/
#comparison_chart #competitors .help_icon {
	vertical-align: middle;
	margin-left: 10px;
	margin-top: -2px;
	cursor: pointer;
	padding:0;
}

#comparison_chart #competitors .help_hover {
	display: none;
	position: absolute;
	border: 1px solid #333;
	background: #fff;
	padding: 5px;
	font-size: 12px;
	z-index:20;
}